
Ruby - Bug #3703

ChangeLog too big.

08/17/2010 07:25 PM - shyouhei (Shyouhei Urabe)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 1.9.3dev (2010-08-16 trunk 29000)

[x86_64-linux]

Backport:  

Description

=begin

AirEdge + Emacs + TRAMPでChangeLog弄るのが辛いです...

ChangeLog削りませんか。前に一回やりましたけどその時より何倍も大きくなっています。

zsh % ls -lah trunk/**/ChangeLog*

-rw-r--r-- 1 shyouhei shyouhei 2.5M Aug 16 12:40 trunk/ChangeLog

-rw-r--r-- 1 shyouhei shyouhei 729K Mar 29 15:10 trunk/doc/ChangeLog-1.8.0

-rw-r--r-- 1 shyouhei shyouhei 145K Mar 29 15:10 trunk/doc/ChangeLog-YARV

-rw-r--r-- 1 shyouhei shyouhei 205K Mar 29 15:10 trunk/doc/rubygems/ChangeLog

-rw-r--r-- 1 shyouhei shyouhei  26K Mar 29 15:10 trunk/ext/tk/ChangeLog.tkextlib

-rw-r--r-- 1 shyouhei shyouhei 2.7K Mar 29 15:10 trunk/ext/tk/sample/demos-en/ChangeLog

-rw-r--r-- 1 shyouhei shyouhei  293 Mar 29 15:10 trunk/ext/tk/sample/demos-en/ChangeLog.prev

=end

History

#1 - 08/24/2010 06:07 AM - nobu (Nobuyoshi Nakada)

- Status changed from Open to Closed

- % Done changed from 0 to 100

=begin

This issue was solved with changeset r29080.

Shyouhei, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

=end
